<main>
  <ul>
    <li>
      <a routerLink="/home" class="no-underline">Home</a>
    </li>
    <li>
      <a routerLink="/favorites" class="no-underline">Favorites</a>
    </li>
    <li>
      <a routerLink="/about" class="no-underline">About</a>
    </li>
  </ul>
  <router-outlet></router-outlet>
</main>
